﻿/*---------------------------------------------
	Browser Default Initialization
  ---------------------------------------------*/
/*@import url('https://fonts.googleapis.com/css?family=Oswald');*/
.oswald {
	font-family: 'Oswald', sans-serif;
}
html {
	/*overflow-y: scroll;
	font-size: 14px;*/
}

body, dl, dt, dd, ul, ul li, h1, h2, h3, h4, h5, h6,
pre, form, fieldset, input, textarea, p, blockquote, th, td,
section, nav, article, aside, hgroup, header, address,
figure, figcaption, div {
	margin: 0;
	padding: 0;
	box-sizing:border-box;
}
address, caption, cite, code, dfn, em, th, var {
	font-style: normal;
	font-weight: normal;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
caption, th {
	text-align: left;
}
q:before ,q:after {
	content: '';
}
object, embed {
	vertical-align: top;
}
hr, legend {
	display: none;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
p, li, dt, dd, th, td {
	/*line-height:150%;
	padding-top:2px;*/
}
img, abbr, acronym, fieldset {
	border: 0;
}
img {
	vertical-align: bottom;
	-ms-interpolation-mode: bicubic;
}
img.top {
	vertical-align:middle;
}
ul li {
	list-style-type: none;
}


/*---------------------------------------------
	body
  ---------------------------------------------*/

body {
	/*font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
	color: #333;
	font-size: 14px;
	text-align: left;
}

form, fieldset, input, textarea, select {
	outline:none;
	/*font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: "Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
}

/*---------------------------------------------
	Anchor
  ---------------------------------------------*/

a {
	outline: none;
}

a,
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #ff6600;
}
#wrapper a:hover,
#wrapper a:hover > *,
#header a:hover,
#header a:hover > * {
	opacity: 0.8;
	transition:all .1s ease-out;
	-webkit-transition:all .1s ease-out;
}
/*
header a,
footer a,
header a:visited,
footer a:visited {
	text-decoration: none;
	color: #000;
}
header a:hover,
footer a:hover {
	text-decoration: underline;
	color: #999;
}
*/
/*******************************
　clearfix
*******************************/

.clearfix:after {
	clear:both;
	display:block;
	height:0px;
	content:"";
	visibility:hidden;
}
.clearfix {
	min-height:1px;
	inline-table;
	clear:both;
}
*html .clearfix {
	height:1px;
}


/*---------------------------------------------
	Other
  ---------------------------------------------*/

.center { text-align:center; }
.left { text-align:left; }
.right { text-align:right; }

.x-small { font-size:60% !important; line-height:130%; }
.large { font-size:125% !important; }
.x-large { font-size:150% !important; }
.red { color:#CC0000; }
.gray { color:#AAAAAA; }
.blue { color:#2c8691; }
.green { color:#088f4a; }
.orange { color:#ff6600; }

.fs10 { font-size:10px !important; }
.fs11 { font-size:11px !important; }
.fs12 { font-size:12px !important; }
.fs14 { font-size:14px !important; }
.fs15 { font-size:15px !important; }
.fs16 { font-size:16px !important; }
.fs18 { font-size:18px !important; }
.fs20 { font-size:20px !important; }
.fs22 { font-size:22px !important; }
.fs24 { font-size:24px !important; }
.fs28 { font-size:28px !important; }
.fs30 { font-size:30px !important; }

.mb0 { margin-bottom:0 !important; }
.mb5 { margin-bottom:5px !important; }
.mb8 { margin-bottom:8px !important; }
.mb10 { margin-bottom:10px !important; }
.mb20 { margin-bottom:20px !important; }
.mt5 { margin-top:5px !important; }
.mt10 { margin-top:10px !important; }
.mt15 { margin-top:15px !important; }
.mr5 { margin-right:5px !important; }
.mr8 { margin-right:8px !important; }
.mr10 { margin-right:10px !important; }
.mr15 { margin-right:15px !important; }
.ml0 { margin-left:0px !important; }
.ml5 { margin-left:5px !important; }
.ml8 { margin-left:8px !important; }
.ml10 { margin-left:10px !important; }
.ml15 { margin-left:15px !important; }

.pb0 { padding-bottom:0 !important; }
.pb1 { padding-bottom:1px !important; }
.pb5 { padding-bottom:5px !important; }
.pb10 { padding-bottom:10px !important; }
.pb15 { padding-bottom:15px !important; }
.pb20 { padding-bottom:20px !important; }
.pt10 { padding-top:10px !important; }
.pt120 { padding-top:20px !important; }

.fl {
	float:left;
}
.fr {
	float:right;
}
.photo_l {
	float:left;
	margin:0 15px 5px 0;
}
.photo_r {
	float:right;
	margin:0 0 5px 15px;
}

.clear {
	clear:both;
}
